@font-face {
	font-family: 'alincolnfontmedium';
	src: url('fonts/alincolnfont-webfont.eot');
	src: url('fonts/alincolnfont-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/alincolnfont-webfont.woff') format('woff'), url('fonts/alincolnfont-webfont.ttf') format('truetype'), url('fonts/alincolnfont-webfont.svg#alincolnfontmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'noto_sansbold';
	src: url('fonts/notosans-bold-webfont.eot');
	src: url('fonts/notosans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/notosans-bold-webfont.woff') format('woff'), url('fonts/notosans-bold-webfont.ttf') format('truetype'), url('fonts/notosans-bold-webfont.svg#noto_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'noto_sansitalic';
	src: url('fonts/notosans-italic-webfont.eot');
	src: url('fonts/notosans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/notosans-italic-webfont.woff') format('woff'), url('fonts/notosans-italic-webfont.ttf') format('truetype'), url('fonts/notosans-italic-webfont.svg#noto_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'noto_sansregular';
	src: url('fonts/notosans-regular-webfont.eot');
	src: url('fonts/notosans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/notosans-regular-webfont.woff') format('woff'), url('fonts/notosans-regular-webfont.ttf') format('truetype'), url('fonts/notosans-regular-webfont.svg#noto_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center, h1, h2, h3, h4, h5, h6, b, strong, big, u, ins, i, cite, em, var, dfn, address, s, strike, del, dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt, fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	background: none;
}
body, body * { max-height: 100000px; }
body {
	background: #f4f2f2;
	color: #333;
	margin: 0;
	min-width: 960px;
	font: 13px/24px 'noto_sansregular';
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
input[type=text], input[type=password], input[type=file], textarea { -webkit-appearance: none; }
input[type=text], input[type=password], input[type=file], textarea, input[type=submit], {
 -webkit-appearance: none;
 -webkit-border-radius: 0;
}
a {
	text-decoration: none;
	color: #f30;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
a:visited { color: #999; }
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #231f20;
	overflow: auto;
}
label { vertical-align: middle; }
button, input {
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
table, caption, tbody, tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
ul li, ol li { list-style-position: inside; }
ul li { list-style-type: disc; }
#wrapper {
	background: #f4f2f2 url(images/bg-body.png) repeat-y 50% 0;
	border-top: 10px solid #e5e8e5;
}
.w1 {
	background: url(images/bg--wrapper-b.png) no-repeat 50% 100%;
	padding: 0 0 22px;
	margin: 0 0 20px;
}
.w2 {
	width: 946px;
	margin: 0 auto;
}
#header {
	padding: 51px 0 0;
	position: relative;
	z-index: 10;
	margin: 0 0 29px;
	height: 1%;
}
.home #header { margin: 0 0 32px; }
#header:after {
	clear: both;
	content: '';
	display: block;
}
#header .logo {
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/logo.png) no-repeat;
	width: 459px;
	height: 97px;
	display: block;
	margin: 0 auto 27px;
}
#header .logo a {
	display: block;
	height: 100%;
}
#nav {
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-transform: uppercase;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	height: 1%;
	letter-spacing: 1px;
	line-height: 36px;
	text-align:center;
}
#nav:after {
	display: block;
	content: '';
	clear: both;
}
#nav > li {
	display:inline-block;
	list-style: none;
	position: relative;
	padding: 0 17px;
	text-align: center;
}
*+html #nav > li {display:inline;vertical-align:top;}
#header .scaling-ready > li { padding: 0; }
#nav > li > a {
	color: #333;
	display: block;
}
#nav > li.hover > a, #nav > li.active > a, #nav > li > a:hover {
	color: #f30;
	text-decoration: none;
}
#nav > li .box {
	width: 250px;
	position: absolute;
	top: 100%;
	left: 0;
	background: url(images/bg-nav-bottom.png) no-repeat 0 100%;
	padding: 0 0 2px;
	display: none;
}
#nav > li.hover .box { display: block; }
#nav li:first-child .box { left: 0; }
#nav li.last-child .box {
	left: auto;
	right: 0;
}
*+html #nav li:last-child .box {
	left: auto;
	right: 0;
}
#nav li.second-last .box {
	left: auto;
	right: 0;
}
#nav > li .box > ul {
	margin: 0;
	padding: 0 0 5px;
	list-style: none;
	background: url(images/bg-dropdown.png) repeat-y;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 11px;
	overflow: hidden;
}
#nav > li .box > ul > li {
	padding: 0 17px 3px 20px;
	list-style: none;
	text-align: left;
}
*+html #nav > li .box > ul > li { padding: 0 17px 0 0; }
#nav > li .box > ul > li > a {
	display: block;
	color: #333;
	padding: 7px 0;
}
#nav > li .box > ul > li:hover > a, #nav > li .box > ul > li > a:hover {
	color: #f30;
	text-decoration: none;
}
.slideshow {
	position: relative;
	height: 363px;
	margin: 0 0 33px;
}
.slideshow .slide {
	position: absolute;
	z-index: 1;
}
.slideshow .slide.active { z-index: 2; }
#main {
	overflow: hidden;
	margin: 0 0 28px;
}
#main h1 {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 27px;
	font-weight: normal;
	color: #222;
	letter-spacing: 2px;
	word-spacing: -2px;
}
.text-holder {
	text-align: center;
	font-size: 15px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 0 0 46px;
}
.text-holder p { margin: 0 0 20px; }
.text-holder p a { color: #999; }
.text-holder p a:hover {
	color: #f30;
	text-decoration: none;
}
.widget-area {
	border-top: 1px solid #c6c6c6;
	padding: 32px 0 0;
	overflow: hidden;
}
.widget-area .quick-links {
	float: left;
	width: 314px;
	padding: 0 0 0 6px;
}
.widget-area .quick-links .title {
	text-transform: uppercase;
	font: 13px/13px 'noto_sansbold';
	color: #222;
	display: block;
	margin: 0 0 17px 0;
	word-spacing: 4px;
	font-weight: normal;
}
.widget-area .quick-links ul {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 16px;
	word-spacing: 4px;
	letter-spacing: 1px;
}
.widget-area .quick-links li {
	margin: 0 0 14px;
	list-style: outside none;
}
.widget-area .quick-links ul li a { color: #333; }
.widget-area .quick-links ul li a:hover {
	color: #f30;
	text-decoration: none;
}
.widget-area .two-columns { overflow: hidden; }
.two-columns .column {
	float: right;
	width: 304px;
}
.two-columns .column .title {
	text-transform: uppercase;
	font: 13px/13px 'noto_sansbold';
	color: #222;
	display: block;
	margin: 0 0 12px 2px;
	word-spacing: 5px;
}
.two-columns .column:first-child .title {
	word-spacing: 3px;
	margin: 0 0 13px;
}
.two-columns .column:first-child {
	float: left;
	width: 320px;
}
.form-subscribe, .form-search { overflow: hidden; }
.form-subscribe .row, .form-search .row { margin: 0 0 27px; }
.form-subscribe .row input[type=text], .form-search .row input[type=text], .mc_input {
	width: 230px;
	padding: 4px 7px;
	height: 22px;
	background: #efefef;
	border-style: solid;
	border-width: 1px;
	border-color: #575757 #ababab #575757 #ababab;
	color: #919191;
	font-size: 11px;
	text-transform: uppercase;
	outline: none;
	letter-spacing: 1px;
	line-height: 22px;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.form-search .row input[type=text] {
	width: 288px;
	outline: none;
}
.list-option {
	margin: 0 0 20px;
	padding: 0;
	line-height: 20px;
	font-size: 13px;
	text-transform: uppercase;
}
.list-option li {
	margin: 0 0 9px;
	list-style: outside none;
	overflow: hidden;
	font-size: 11px;
}
.list-option li:first-child { margin: -4px 0 9px; }
.list-option li input[type=checkbox] {
	float: left;
	width: 15px;
	height: 15px;
	margin: 1px 13px 0 0;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.list-option li .label {
	display: inline-block;
	vertical-align: top;
	width: 260px;
}
.btn-subscirbe,.button {
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/btn-subscribe.png) no-repeat;
	padding: 0;
	width: 127px;
	height: 32px;
	border: 0;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	float: left;
	line-height: 0;
	font-size: 0;
}
.btn-subscirbe:hover { cursor: pointer; }
#footer {
	border-top: 1px solid #c6c6c6;
	padding: 17px 0 52px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	overflow: hidden;
	word-spacing: 4px;
}
#footer p {
	margin: 0 0 20px;
	text-indent: -3px;
}
#footer p a { color: #f30; }
.gallery {
	margin: 0 0 -3px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 970px;
}
.gallery li {
	list-style: none;
	margin: 0 15px 15px 0;
	position: relative;
	float: left;
	width: 305px;
	height: 380px;
}
*+ .gallery li { display: inline; }
.gallery li img { display: block; }
.gallery li .overlay {
	height: 339px;
	left: 0;
	padding: 21px 19px 20px 19px;
	position: absolute;
	top: 0;
	width: 267px;
	background: url(images/bg-overlay.png);
	color: #222;
	display: none;
}
.gallery li.hover .overlay { display: block; }
.gallery li .overlay .title {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	display: block;
	letter-spacing: 1px;
	word-spacing: 3px;
	margin: 0 0 15px;
	font-weight: normal;
}
.gallery li .overlay .title a { color: #333; }
.gallery li .overlay .title a:hover {
	color: #f30;
	text-decoration: none;
}
.gallery li .overlay p { margin: 0 0 12px; }
.gallery li .overlay .meta {
	font-size: 10px;
	line-height: 13px;
	margin: 0 0 7px;
}
.gallery li .overlay .meta .date { font-style: normal; }
.gallery li .overlay p a { color: #f30; }
.gallery li .overlay .filed {
	font-size: 10px;
	line-height: 10px;
}
.gallery li .overlay .filed span{color: #f30;}
.gallery li .overlay .filed a { color: #f30; }
.pagination {
	margin: 0 0 3px;
	padding: 0 0 0 3px;
	overflow: hidden;
}
.pagination li {
	list-style: none;
	float: left;
	margin: 0 8px 0 0;
}
.pagination li a { color: #222; }
.pagination li:hover a { color: #f30; }
.about-panel p a { color: #f30; }
.about-panel {
	overflow: hidden;
	margin: -7px 0 0;
}
.about-panel p { margin: 0 0 24px; }
.about-panel p a.link-fusce { color: #999; }
.link-fusce { color: #999; }
.link-fusce:hover {
	color: #f30;
	text-decoration: none;
}
.about-panel .img-holder { margin: -6px 0 30px; }
.about-panel .img-holder img { display: block; }
.post { overflow: hidden; }
.post .title {
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 18px;
	color: #222;
	display: block;
	margin: 0 0 11px;
	letter-spacing: 2px;
}
.post .meta {
	overflow: hidden;
	color: #222;
	margin: 0 0 8px;
	font-size: 10px;
	line-height: 12px;
}
.post .meta .posted {
	display: block;
	margin: 0 0 6px;
}
.posted .date { font-style: normal; }
.posted .author { color: #222; }
.posted .author:hover {
	color: #f30;
	text-decoration: none;
}
.post .meta .filed-under {
	font-size: 10px;
	display: block;
}
.post .meta .filed-under a,.post .meta .filed-inner { color: #f30; }
.post p { margin: 0 0 25px; }
.post .img-holder { margin: -6px 0 21px; }
.post .img-holder img { margin: 0 0 6px;display:block; }
.post .img-holder .caption {
	color: #f30;
	font-size: 10px;
}
.post .img-holder .caption a { color: #f30; }
.comment-area {
	overflow: hidden;
	padding: 0 0 30px;
}
.comment-area .title {
	display: block;
	margin: 0 0 30px;
}
.form-comments .row {
	overflow: hidden;
	margin: 0 0 16px;
}
.form-comments .row input[type=text] {
	width: 200px;
	padding: 5px 14px;
	height: 23px;
	font-size: 10px;
	color: #222;
	text-transform: uppercase;
	border: 1px solid #ccc;
	outline: none;
	line-height: 23px;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.form-comments .row input[type=text]:first-child {
	width: 95px;
	padding: 5px 6px;
	margin: 0 9px 0 0;
}
.form-comments .row textarea {
	font-size: 10px;
	max-height: 58px;
	max-width: 933px;
	min-height: 58px;
	min-width: 933px;
	outline: none;
	padding: 12px 5px;
	text-transform: uppercase;
	border: 1px solid #ccc;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.form-comments .btn-send {
	overflow: hidden;
	border: 0;
	padding: 0 5px;
	min-width: 56px;
	height: 33px;
	margin: 10px 0 0;
	-webkit-border-radius: 0 !important;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background: #eee;
	font: 12px/33px 'noto_sansregular';
	text-align: center;
	text-transform: uppercase;
	color: #222;
}
#mc_signup_form{padding:0 !important;}
.form-comments .btn-send:hover { cursor: pointer; }
.mc_var_label, .mc_interests_header   {
	display:none;
}
.mc_merge_var{
	margin:0 0 26px !important;
}
.button{margin:8px 0 0;}
.button:hover{cursor:pointer;}
#mc_signup_form input.mc_interest {
    float: left;
    margin: 3px 5px 0 0;
}
#mc_signup_form label.mc_interest_label {
    display: inline-block !important;
	vertical-align: top;
	width: 272px;
	font:11px/19px 'noto_sansregular';
	margin: -2px 0 13px 5px;
}
.comments-holder h2{
	margin:0;
	color: #222;
    font: 21px/21px 'noto_sansregular';
    margin: 0 0 16px;
    padding: 0 0 4px 35px;
	background:url(images/ico-comments.png) no-repeat;
}
.comments-holder h2 a{
	margin:0 0 0 4px;
	font:10px/10px 'noto_sansregular';
	color:#f30;
}
.comments-list{
	overflow:hidden;
	margin:0 0 33px;
}
.comments-list li{
	list-style:outside none;
	color:#222;
	border:1px solid #ccc;
	margin: 0 0 13px;
    padding: 15px 19px 3px 14px;
}
.comments-list li .meta{
	display: block;
    font: 9px/11px 'noto_sansregular';
    margin: 0 0 1px;
    padding: 0 0 2px;
}
.comments-list li .meta .date{
	font-style:normal;
}
.comments-list li .meta .author{
	color:#767676;
}
.comments-list li .meta .author:hover{text-decoration:underline;}
.comments-list li p{
	margin:0;
}
.comments-list li .reply{
	color:#f30;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
}
.comments-list li ol.comments-list{
	margin: 7px 0 0 6px;
}
#mc_signup_form .mc_success_msg{
	display: block;
    font-weight: normal;
    margin:0 55px 6px 0;
	font-size:11px;
	line-height:18px;
    color:#ff3300;
	text-transform:uppercase;
}